#-------------------------------------------------
#
# Project created by QtCreator 2012-04-19T21:10:48
#
#-------------------------------------------------

QT       += core widgets


TARGET = AnimationBuilder
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    Animation.cpp

HEADERS  += mainwindow.h \
    Animation.h


INCLUDEPATH += "$$(LibsPath)boost_1_52_0"
DEPENDPATH += "$$(LibsPath)boost_1_52_0"

FORMS    += mainwindow.ui
